<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Label.effectWatercolor.colorFill</key>
	<string>Color</string>
	<key>Label.effectWatercolor.colorSteps</key>
	<string>Layers</string>
	<key>Label.effectWatercolor.smoothing</key>
	<string>Detail</string>
	<key>Tooltip.effectWatercolor.colorFill</key>
	<string>Controls the amount of paint for each layer.</string>
	<key>Tooltip.effectWatercolor.colorSteps</key>
	<string>Controls how many layers are painted on top of each other.</string>
	<key>Tooltip.effectWatercolor.smoothing</key>
	<string>Controls how much image detail is preserved in the watercolor painting. Less detail produces a smoother look.</string>
	<key>Watercolor</key>
	<string>Watercolor</string>
</dict>
</plist>
